.contact-masters .portlet .portlet-header + .portlet-content, .portlet .portlet-toolbar + .portlet-content { max-height: 280px; min-height: 280px; overflow: auto; }
.content_right_part { overflow: auto; }
.contact-masters .portlet .portlet-header + .portlet-content p { margin-bottom: 2px; overflow: auto; }
.contact-masters .portlet .portlet-header + .portlet-content p img { margin-top: 6px; margin-left: 5px; }
.contact-masters .portlet .portlet-header + .portlet-content label { width: 70%; margin-bottom: 0; float: left; }
.padding-top-10 { padding-top: 10px!important; }
.padding-top-5 { padding-top: 5px!important; }
.padding-left-10 { padding-left: 10px!important; }
.autooverflow { overflow: auto; }
.mar_top_con_my { margin-top: 4px; }
.addnewcontact .form-group { margin-bottom: 0; }
button.ui-datepicker-trigger { margin: 0; padding: 0; background: none; border: 0; float: left; margin-left: 8px; }
input#txt_birth_date, input#txt_anniversary_date { width: 88%; float: left; }
.browse_btn { float: left; }
.file_input_div { float: left; height: 30px; overflow: hidden; position: relative; width: 90px; }
input.file_input_button { width: 90px; position: absolute; top: 0px; padding: 3px 8px 3px 8px; font-weight: bold; height: 30px; margin: 0px; margin-right: 5px; background: #00b050; color: #fff; font-family: Arial, Helvetica, sans-serif; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-weight: normal; border: none; }
.file_input_hidden { font-size: 45px; position: absolute; right: 0px; top: 0px; cursor: pointer; opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; -khtml-opacity: 0; -moz-opacity: 0; }
.img_delete { vertical-align: top; }
.fleft { float: left; }
.toppadding { padding-top: 10px; }
.table-bordered thead tr th a, .table-bordered tfoot tr th a { color: #FFFFFF; }
.redcolor { color: #FF0000; margin-left: 5px; }
.valign-middle { vertical-align: middle!important; }
.paginclass_A { background-color: #fff; border: 1px solid #ddd; float: left; line-height: 1.42857; margin-left: -1px; padding: 6px 12px; position: relative; text-decoration: none; }
.dataTables_paginate .paginclass_active, .dataTables_paginate .act { background-color: #00add1; border: 1px solid #057c95; color: #fff; cursor: default; z-index: 2; float: left; line-height: 1.42857; margin-left: -1px; padding: 6px 12px; position: relative; text-decoration: none; }
.dataTables_paginate li { display: inline-block; list-style: none; float: left; }
.paginclass_A:hover { background-color: #eee; }
.float-right { float: right; }
.img_set { margin-left: 20px; }
.error-list-color { color: #b94a48; }
.padding-top-15 { padding-top: 15px; }
.btn_center { margin-left: 40px!important; text-decoration: none!important; }
.margin-95px { margin-left: 95px; }
.whitecolorcontent { color: #FFFFFF!important;/*text-shadow: 1px 1px 1px rgba(155, 155, 155, 1);*/ }
.verified_btn { float: right; margin-right: 512px; }
.score_border { border: 1px solid #DDDDDD; margin-left: 33px !important; }
.completed_game_color { background-color: #00B050 !important; color: #FFFFFF !important; }
.winner_team { color: yellow; text-transform: uppercase; font-weight: bold; }
.player_name { font-size: 18px; /*font-weight: bold;*/ }
.completed_game_color a, .completed_game_color a:hover { color: #fff; text-decoration: none; }
.text-center a, .text-center a:hover { text-decoration: none; }
.uibutton.large { text-decoration: none; }
.main_box { float: left; width: 25%; }
.input_box { float: left; width: 5%; }
.name_box { float: left; font-size: 14px; padding-left: 20px; text-align: left; width: 90%; }
.headding_box { clear: both; float: left;   /* padding: 10px 0;*/ text-align: center; width: 100%; font-weight: 600; }
.bnt_box { float: left; width: 100%; }
.btn-primary.ok_btn:hover, .btn-primary.ok_btn:focus, .btn-primary.ok_btn:active, .btn-primary.ok_btn.active, .open .dropdown-toggle.btn-primary.ok_btn { color: #ffffff; background-color: #00add1; border-color: #00add1; }
.btn-primary.ok_btn:active, .btn-primary.ok_btn.active, .open .dropdown-toggle.btn-primary.ok_btn { background-image: none; }
.dash-btn { height: 70px; width: 225px; margin: 15px 0 15px 0 !important; }
.dataTables_paginate .paginclass_A { color: #057c95; }
.new_values { font-weight:600; color:#f33 }

.error{
	color:#86c64e;
}
.error_msg{
	color:#86c64e;
}